Cyberduck Mountain Duck CLI

#6677 closed enhancement (fixed)

Improvement and enhancement for Arabic language localization

Reported by: islandarmor Owned by: dkocher
Priority: normal Milestone: 4.3
Component: localization Version: 4.2.1
Severity: normal Keywords:
Cc: Architecture:
Platform: Mac OS X 10.7

Description

Hi,
as I stated on the Ticket #6568
That I would do some improvement later on ... I have been busy till tonight , so sorry for been late
anyways, here are some string files that I did some modification and addition to the translation to them
I used TextMate application to do it as you suggested on Ticket #6568
hope this help a little
thanks

Attachments (7)

Bookmark.strings (3.5 KB) - added by islandarmor on May 10, 2012 at 5:33:32 AM.
Browser.strings (6.0 KB) - added by islandarmor on May 10, 2012 at 5:33:47 AM.
Configuration.strings (2.4 KB) - added by islandarmor on May 10, 2012 at 5:34:05 AM.
Info.strings (10.4 KB) - added by islandarmor on May 10, 2012 at 5:34:16 AM.
Localizable.strings (7.0 KB) - added by islandarmor on May 10, 2012 at 5:34:27 AM.
Main.strings (13.0 KB) - added by islandarmor on May 10, 2012 at 6:27:24 PM.
Preferences.strings (36.2 KB) - added by islandarmor on May 10, 2012 at 6:27:38 PM.

Download all attachments as: .zip

Change History (10)

Changed on May 10, 2012 at 5:33:32 AM by islandarmor

Changed on May 10, 2012 at 5:33:47 AM by islandarmor

Changed on May 10, 2012 at 5:34:05 AM by islandarmor

Changed on May 10, 2012 at 5:34:16 AM by islandarmor

Changed on May 10, 2012 at 5:34:27 AM by islandarmor

comment:1 Changed on May 10, 2012 at 8:10:39 AM by dkocher

  • Milestone set to 4.3
  • Status changed from new to assigned

Changed on May 10, 2012 at 6:27:24 PM by islandarmor

Changed on May 10, 2012 at 6:27:38 PM by islandarmor

comment:2 Changed on May 16, 2012 at 9:11:45 AM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r9529.

comment:3 Changed on Sep 26, 2012 at 4:47:36 PM by dkocher

  • Milestone changed from 4.3 to 4.2.2
Note: See TracTickets for help on using tickets.
swiss made software